=== debian/control ===
Source: lua-coxpcall
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: debhelper (>= 8), dh-lua
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-coxpcall
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua-coxpcall
Homepage: https://github.com/keplerproject/coxpcall

Package: lua-coxpcall
Architecture: all
Conflicts: xavante (<< 2.0~rc1-1)
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: liblua5.1-coxpcall0 (<< 1.13.0-4~)
Breaks: liblua5.1-coxpcall0 (<< 1.13.0-4~)
Provides: liblua5.1-coxpcall0, ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Protected function calls across coroutines for Lua
 This package contains coxpcall, a Lua library that extends the protected
 call mechanism typical of Lua (xpcall and pcall) allowing it to cross 
 coroutines boundaries.
 .
 This package also contains the documentation.

Package: liblua5.1-coxpcall0
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, lua-coxpcall
Description: Transitional package for lua-coxpcall
 This is a transitional package to ease upgrades to the lua-coxpcall
 package. It can safely be removed.
