=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=lua --with lua

override_dh_auto_clean:
	rm -f coxpcall.lua
	dh_auto_clean

override_dh_auto_configure:
	ln -s src/coxpcall.lua
	dh_auto_configure
