## lua-coxpcall 1.14.0

=== debian/changelog ===
lua-coxpcall (1.14.0-2) unstable; urgency=low

  * Removed ancient Conflicts in control 
  * Use Expat instead of MIT/X in copyright 

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 23 Aug 2013 15:46:41 +0200

lua-coxpcall (1.14.0-1) unstable; urgency=low

  * New upstream release supporting Lua 5.2
  * Packaging moved to git
  * Transitional packages removed

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 30 Apr 2012 17:20:10 +0200

lua-coxpcall (1.13.0-6) unstable; urgency=low

  * Clean up debian/rules
  * Build-depend on dh-lua >= 12 

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 30 Apr 2012 17:19:28 +0200
