=== debian/control ===
Source: lua-coxpcall
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: debhelper (>= 8), dh-lua (>= 12)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-lua/lua-coxpcall.git
Vcs-Browser: http://git.debian.org/?p=pkg-lua/lua-coxpcall.git
Homepage: https://github.com/keplerproject/coxpcall

Package: lua-coxpcall
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Protected function calls across coroutines for Lua
 This package contains coxpcall, a Lua library that extends the protected
 call mechanism typical of Lua (xpcall and pcall) allowing it to cross 
 coroutines boundaries.
 .
 This package also contains the documentation.
