=== debian/watch ===
# test this watch file using:
# uscan --watchfile debian/watch --upstream-version 0.0.1 --package lua-coxpcall
#
version=3
http://github.com/keplerproject/coxpcall/downloads /downloads/.*/coxpcall-([\d\.]*).tar.gz
