=== debian/changelog ===
lua-coxpcall (1.17.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * control:
    + Update Vcs-* to refer to Salsa
    + Change Homepage to keplerproject.github.io URL
    + Set Rules-Requires-Root=no
  * Bump debheper compat/Build-Depends to 11
  * Make watch file work with GitHub again
  * Include lua5.3 support
  * Declare compliance with Policy 4.4.1, no changes needed

 -- James McCoy <jamessan@debian.org>  Sat, 14 Dec 2019 15:42:19 -0500
