=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: interpreters
 Priority: optional
 Maintainer: Enrico Tassi <gareuselesinge@debian.org>
-Build-Depends: debhelper (>= 8), dh-lua (>= 12)
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-lua/lua-coxpcall.git
-Vcs-Browser: http://git.debian.org/?p=pkg-lua/lua-coxpcall.git
-Homepage: https://github.com/keplerproject/coxpcall
+Build-Depends: debhelper (>= 11~), dh-lua (>= 12)
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/lua-team/lua-coxpcall.git
+Vcs-Browser: https://salsa.debian.org/lua-team/lua-coxpcall
+Homepage: https://keplerproject.github.io/coxpcall/
 
 Package: lua-coxpcall
 Architecture: all
